body {
	margin: 2em auto;			/*auto-> para nasa gitna, 2em->para di nagta-touch sa taas ng page*/
}

/*attribute selector using id element*/
[id*="box"] {		/*will target all id with 'box' in its name*/
	border: 1px solid gray;
	height: 45vh;		/*vh--> depende sa size ng screen ang height*/
}


[id*="btn"] {	/*will target all id with 'btn' in its name*/
	height: 80px;
	width: 80px;
	margin-bottom: 15px;
}

.red {
	background-color: red;
}

.orange {
	background-color: orange;
}

.yellow {
	background-color: yellow;
}

.green {
	background-color: green;
}

.blue {
	background-color: blue;
}

.indigo {
	background-color: indigo;
}

#btn-clear {		/*target id with name btn-clear*/
 background-color: white;
 border: 1px solid gray;
}





